.main-menu {
    .menu-item {
        &.active {
            > a {
                color: #2962FF !important;
            }
        }
        .menu-children {
            position: absolute;
            top: 30px;
            left: 0;
            background: #fff;
            padding: 8px 0px;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            display: none;
            width: 240px;
            z-index: 9;
            border-radius: 8px;

            .menu-item {
                &:hover {
                    color: #2962FF;
                    background: rgba(24, 144, 255, 0.1);
                }
            }
        }
        &:hover {
            .menu-children {
                display: block;
            }
        }
    }
}

.shadow-header {
    box-shadow: rgb(0 0 0 / 24%) 0px 4px 9px 0px;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    background-color: #FFF;
    z-index: 100;
}